/*===========================================================================*\
| DESQC21.H                                                 ver 2.1, 07-06-89 |
|                                                                             |
| Header file for interfacing of DESQview with C                              |
|                                                                             |
| This is the header file for the routines that are published by              |
| Quarterdeck and have been adapted for use in Turbo C and MS C.              |
| Approx. 95 bytes of code.                                                   |
|  by  James H. LeMay                                                         |
|                                                                             |
| converted to C by                                                           |
|     Jordan Gallagher                                                        |
| for Eagle Performance Software                                              |
|     TC Products                                                             |
|     P.O. Box 292786                                                         |
|     Lewisville, TX  75029-2786                                              |
|                                                                             |
| Conversion to C by Jordan Gallagher / Wisdom Research                       |
\*===========================================================================*/

extern char in_dv;

int  dv_get_version(void);
int  dv_get_video_buffer( int videoseg );
void dv_pause(void);
void dv_begin_critical(void);
void dv_end_critical(void);
